
.privacy-box p {
    font-size: 16px;
    margin-top: 5px;
}

.privacy-box h1 {
    font-weight: bold;
}

.privacy-box h2 {
    font-size: 20px;
    margin: 35px 0 0;
    font-weight: bold;
}

.privacy-box h3 {
    font-size: 1.17em;
}

.privacy-box ul {
    list-style: disc;
    margin-left: 50px;
}

.privacy-box ul li {
    margin-bottom: 10px;
}